## node-anser 2.3.0

=== debian/changelog ===
node-anser (2.3.0-2~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.
    openqa 4.6.1732034221.ae34b08ff-1 depends upon this, so this is needed
    to allow openqa to be upgraded in bookworm-backports.

 -- Philip Hands <phil@hands.com>  Tue, 28 Jan 2025 12:18:26 +0100

node-anser (2.3.0-2) unstable; urgency=medium

  * Source only upload for migration to testing

 -- Philip Hands <phil@hands.com>  Fri, 24 Jan 2025 09:18:49 +0100

node-anser (2.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #1090723)

 -- Philip Hands <phil@hands.com>  Wed, 18 Dec 2024 12:11:27 +0100
