## node-anser 2.3.2

=== debian/changelog ===
node-anser (2.3.2-1) unstable; urgency=medium

  * Update to new upstream version 2.3.2.
    (This update simply moves debian/patches upstream)

 -- Philip Hands <phil@hands.com>  Sat, 03 May 2025 17:22:01 +0200
