=== debian/control ===
Source: node-anser
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Philip Hands <phil@hands.com>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , dh-nodejs
 , mocha <!nocheck>
 , node-should <!nocheck>
Standards-Version: 4.7.0
Homepage: https://github.com/IonicaBizau/anser#readme
Vcs-Git: https://salsa.debian.org/js-team/node-anser.git
Vcs-Browser: https://salsa.debian.org/js-team/node-anser
Rules-Requires-Root: no

Package: node-anser
Architecture: all
Depends:
 ${misc:Depends}
Description: low level ANSI escape code parser
 node-anser provides a JavaScript function that is able to parse
 ANSI escape sequences in text.
 .
 One can choose for it to do various combinations of:
   convert color escape codes into equivalent HTML elements;
   produce JSON output;
   perform HTML escaping;
   convert links into HTML elements.
 .
 Node.js is an event-based server-side JavaScript engine.
