=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.+\/v?(\d\S+)@ARCHIVE_EXT@/anser-$1\.tar\.gz/ \
 https://github.com/IonicaBizau/anser/tags .*/v?(\d\S+)\.tar\.gz
